<div class="login-box" >
  <div>
    <img class="centerImg" src="../../../../assets/img/logo.png">
  </div>
  <br>
  <div class="login-box card" style="box-shadow: 2px 2px 5px #999; border-radius: 10px">
    <div class="card-body">
      <form [formGroup]="loginForm" class="form-horizontal form-material" id="loginform" (ngSubmit)="login()">

        <div class="text-center">
          <i class="fa fa-user-circle-o fa-5x text-primary" style="align-content: center"></i>
        </div>

        <h3 class="box-title m-b-20 text-center">Inicio de Sesión</h3>
        <h4 class="box-title m-b-20 text-center text-bh"><strong>Sistema de Manejo de Listas de
          Prevención</strong></h4>
        <!--<div class="form-group ">-->
          <!--<div class="col-xs-12">-->
            <!--<input class="form-control" formControlName="username" type="text" required="" placeholder="Usuario"></div>-->
        <!--</div>-->

        <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="username"><i class="fa fa-user text-primary"></i> </span>
          </div>
          <input type="text" class="form-control" formControlName="username" required="true" placeholder="Usuario" aria-label="Usuario">
        </div>

        <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="password"><i class="fa fa-key text-primary"></i></span>
          </div>
          <input type="password" class="form-control" formControlName="password" required="true" placeholder="Contraseña" aria-label="Contraseña">
        </div>

        <div class="form-group text-center">
          <div class="col-xs-12">
            <button class="btn btn-block btn-lg bg-primary rounded" type="submit">
              <i class="fa fa-sign-in text-white"></i> <strong>Ingresar</strong>
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>
  <br>
  <div class="footer">
    <p style="text-align: center">Para un correcto funcionamiento de la aplicación utilice el navegador <i class="fa fa-chrome" aria-hidden="true"></i>
      Google Chrome V70+</p>
  </div>
</div>
